<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="setupUpdateTitle">
        <source>Setup BlueMind update</source>
        <target state="translated">BlueMind Update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateToLatestHelp">
        <source>This option setup BlueMind update only. To update BlueMind, refer to the BlueMind update documentation.</source>
        <target state="translated">Diese Option passt die Zielversion zu installierender Pakete auf die aktuelle Version von BlueMind. Bitte beachten Sie die Dokumentation, bevor Sie anschliessend das eigentliche Update starten</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateToLatest">
        <source>Setup software sources for BlueMind update</source>
        <target state="translated">Aktuellste Version konfigurieren</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="majorVersion">
        <source>BlueMind current major version</source>
        <target state="translated">Aktuelle BlueMind Hauptversion</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unavailableSubscription">
        <source>BlueMind update need a valid subscription!</source>
        <target state="translated">BlueMind updates benötigen eine gültige Subskription!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setupUpdate">
        <source>Setup</source>
        <target state="translated">Version anpassen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="continuUpdateHelp">
        <source>To finish BlueMind upgrade, you need to update packages and run setup wizard. See BlueMind documentation.</source>
        <target state="translated">Um die Aktualisierung abzuschliessen, müssen die Pakete aktualisiert und das Update gestartet werden.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
